import request from '@/utils/request';
import { AxiosPromise } from 'axios';

/**
 * 查询标签列表
 * @param query 查询参数
 * @returns 标签列表
 */
export function listTag(query?: any): AxiosPromise<any> {
  return request({
    url: '/system/tag/list',
    method: 'get',
    params: query
  });
}
